
Pre-Development - Bug #19804

FE - React - User Profile - Got double form for Organisation

20 February 2024 10:28 AM - Hazimi Muhammad

Status: Closed Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click the User Profile at the menu -> Click Add button -> the organisation form got double box

Expexted:

Click the User Profile at the menu -> Click Add button -> the organisation form got single box

History

#1 - 22 February 2024 02:00 PM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- fixed styling issue for dropdown

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/cd0eadb54db1507857ceac29a926cdf56125bc3d

#2 - 26 February 2024 09:32 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed.

Click the User Profile at the menu -> Click Add button -> the organisation form got single box

#3 - 28 February 2024 05:14 PM - chok yee fan

- Status changed from Feedback to Closed

working as expected
